.products-container .header .header-overlay {
	max-width: 1080px;
}
.content {
    max-width: 1120px;
}

.info-container .content {
    max-width: 1180px;
}

.logo-wrapper {
    margin-top: 0;
    margin-bottom: 0;
    max-width: unset;
}

.logo-wrapper img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
}

.logo-wrapper>div {
    float: none;
    width: 100%;
    padding: 15px 0 10px;
    max-width: none;
    text-align: center;
    border: none;
    margin-bottom: 0;
}

.img-border {
    border-radius: 6px 6px 0 0;
}

.products-container .header {
    background-image: url(/images/products/railing/railing-2019-banner.jpg);
    margin-bottom: 0;
    background-position: center 20%;
    background-size: cover;
    min-height: 400px;
}

.info-container p:last-child {
    margin-bottom: 0;
}

.step-profile {
    min-height: 500px;
    background-image: url(/images/products/decking/your-choice-program/composite-deck-board-profiles.png);
    background-position: top right;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-bottom: 0;
}

.fasteners-container.container {
    padding-top: 80px;
    background-color: #264369;
}

.fasteners-container .fasteners-wrapper {
    display: flex;
    align-items: stretch;
    flex-wrap: nowrap;
    padding-right: 25px;
    padding-left: 25px;
}

.fasteners-container .fasteners {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: stretch;
}

.fasteners-container .fastener-outer {
    display: flex;
    flex-wrap: nowrap;
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
}

.fasteners-container .fastener {
    width: 100%;
    padding: 10px;
    box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
    background-color: #F2F0EA;
    position: relative;
    padding-bottom: 80px;
}

.fasteners-container .fastener-image img {
    width: 100%;
    height: auto;
}

.fasteners-container .fastener-body {
    padding: 25px 10px;
}

.fasteners-container .fastener-body dl {
    margin-top: 0;
}

.fasteners-container .fastener-body .blue-button {
    position: absolute;
    bottom: 25px;
    left: 25px;
    right: 25px;
}

.fasteners-container h2 {
    font-size: 34px;
    display: none;
}

.fasteners-container h2 a {
    color: #3f3f3f;
    text-decoration: none;
}

.fasteners-container dt {
    color: #1667a4;
    font-weight: bold;
    font-size: 18px;
}

.fasteners-container dd {
    margin-left: 0;
    margin-bottom: 15px;
    font-size: 16px;
}

.specs-container .logo-wrapper img {
    margin-bottom: 0;
}

.specs-container td.best {
    border-left: 7px solid #8ece3a;
}

.specs-container .blue-button {
    font-size: 16px;
    padding: 8px 16px;
}

.specs-container table.split-table {
    margin-bottom: 0;
}

.specs-container table.split-table+.blue-button {
    margin-bottom: 50px;
}

.hidden-image {
    display: none;
    width: 100%;
    height: auto;
}

.hidden-headers {
    display: none;
}

@media(min-width: 0px) and (max-width: 880px) {
    table.section, .hidden-headers {
        display: block;
    }
    .bluen h3 {
        line-height: unset!important;
    }
    table.tight.hidden-headers {
        display: table;
        font-size: 17px;
        font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
        margin: 24px 0 15px;
        line-height: 1.05;
    }
    .specs-container .tight .logo-wrapper>div {
        width: 100%;
        padding: 15px 0;
    }
}

@media(min-width: 769px) and (max-width: 1280px) {
    .fasteners-container h2 {
        font-size: 26px;
    }
    .fasteners-container dd, .fasteners-container dt {
        font-size: 16px;
    }
}

@media(min-width: 769px) and (max-width: 1024px) {
    .fasteners-container .fastener-outer {
        padding: 15px;
		width: 50%
    }
    .fasteners-container .fastener-body {
        padding: 25px 10px;
    }
}

@media(max-width: 1050px) {
    .fasteners-container .fasteners-wrapper {
        flex-wrap: wrap;
    }
}


@media(max-width: 767px) {
    .products-container .header {
        height: 400px;
    }
    .fasteners-container .fastener-outer {
        width: 100%;
        margin-bottom: 60px;
    }
    .fasteners-container .fastener-outer:last-of-type {
        margin-bottom: 0;
    }
    .fasteners-container .fastener {
        width: 100%;
    }
}

@media(max-width: 660px) {
    .hidden-image {
        display: block;
    }
    .blue-button.xl-btn {
        float: none;
    }
    .products-container .header .header-overlay h1 {
        font-size: 39px;
    }
    .bluen h3 {
        font-size: 14px!important;
    }
    .bluen h3 span {
        font-size: 12px!important;
    }
}

@media(max-width: 480px) {
    .products-container .header {
        min-height: 360px;
    }
    .info-container {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .fasteners-container .fasteners-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .fasteners-container h2 {
        font-size: 26px;
    }
    .fasteners-container dd, .fasteners-container dt {
        font-size: 16px;
    }
    .fasteners-container .fastener-outer {
        padding-left: 15px;
        padding-right: 15px;
    }
    .fasteners-container .fastener-body {
        padding: 25px 10px;
    }
}

.info-container.container.centered {
    background: #fff;
}

.specs-container table.section, .specs-container table.tight {
    margin-bottom: 0px;
    margin-top: 0px;
}

.specs-container table.section tr.table-head {
    display: none;
}

div.bluen {
    background: #1E436A;
    padding: 10px;
    line-height: 1;
}

.bluen h3 {
    color: white;
    font-family: 'myriadpro-semibold', Arial, Helvetica, sans-serif;
    line-height: .5em;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 20PX;
    font-weight: normal;
}

.bluen h3 span {
    font-family: G-Book, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.specs-container table.tight .logo-wrapper img:last-of-type {
    max-width: 200px;
}

.specs-container table.tight .logo-wrapper .img-border {
    border-radius: 6px;
    border: 6px solid #F2F0EA;
}

.specs-container .content {
    padding: 0px;
    margin-bottom: 75px;
    padding-top: 50px;
}
.specs-container .logo-wrapper>div {
	padding: 10px 0;
}

section#specs.performance-features.plus {
    background-color: #f2f0ea;
    color: #264369;
}

section#specs.performance-features.plus .step-number {
    color: #a7a5a0;
}

.section tr {
    background: #f2f0ea;
}

span.head {
    display: table-caption;
    font-size: 17px;
    margin: 50px 0px 0px;
}

.specs-container .hidden-headers tr.table-head {
    background: transparent;
}

footnote {
    font-size: 14px;
    font-style: italic;
    display: block;
}

@media(max-width: 520px) {
	.specs-container {
		overflow-x: scroll;
	}
	.specs-container .content {
		width: 520px;
	}
}

